{ pkgs ? (import ../nixpkgs.nix) { }, ... }: rec {
  transmission-exporter = import ./transmission-exporter.nix { inherit pkgs; };
  plex-exporter = import ./plex-exporter.nix { inherit pkgs; };
  beyond-all-reason = import ./beyond-all-reason.nix { inherit pkgs; };
  mspaint = import ./mspaint { inherit pkgs; };
  wallpaper = import ./wallpaper { inherit pkgs; };
}
 